# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Бастапқы браузер агенті тапсырмасы бастапқы мәні Firefox мәнінен басқа браузерге өзгерген кезде тексереді. Егер өзгеріс күдікті жағдайларда орын алса, бұл пайдаланушылардан Firefox мәніне екі реттен көп емес рет қайта оралуға шақырады. Бұл тапсырма Firefox автоматты түрде орнатылады және Firefox жаңартылған кезде қайта орнатылады. Бұл тапсырманы сөндіру үшін about:config бетіндегі "default-browser-agent.enabled" баптауын немесе Firefox кәсіпорын саясатының "DisableDefaultBrowserAgent" баптауын жаңартыңыз.

DefaultBrowserNotificationTitle=Firefox өнімін негізгі браузеріңіз ретінде орнату
DefaultBrowserNotificationText=Firefox енді сіздің негізгі браузеріңіз емес. Оны негізгі ретінде орнату керек пе?
DefaultBrowserNotificationYesButtonText=Иә
DefaultBrowserNotificationNoButtonText=Жоқ
